# Class AdminController < ApplicationController

- app/controllers/admin_controller.rb

Provides a base class for Admin controllers to subclass

Automatically sets the layout and ensures an administrator is logged in

Methods

A
  - authenticate_admin!

Instance Public methods
authenticate_admin!() Link

Source: show

    # File app/controllers/admin_controller.rb, line 8
    def authenticate_admin!
      return render_404 unless current_user.is_admin?
    end